[song]
artist = Dimrain47
name = At the Speed of Light
album = At the Speed of Light (Single)
genre = Techno
charter = Raspberriel
icon = razzy
album_track = 1
delay = 0
year = 2012
diff_guitar = 5
loading_phrase = This is a certified Newgrounds classic.<br><br>(Special thanks to Varg for commissioning this chart!)
preview_start_time = 16865
sysex_slider = True
multiplier_note = 116
pro_drums = True
song_length = 252980
